Murad Watson

8.4 Patch 2 versus PuTTy .62

Discussion created by Murad Watson on Apr 1, 2019

FYI, after Patch 2 is applied you will need to utilize the .71 version, we had an outdated .62 version that would encounter an error "Couldn't agree a key exchange algorithm.."

Outcomes